Bug 599958

Summary: FTBFS spring-0.81.2.1-2.fc13
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: springAssignee: Gilboa Davara <gilboad>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: gauret, loupgaroublond
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-14 09:41:34 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 17:07:11 EDT
spring-0.81.2.1-2.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:07:14 EDT
Created attachment 420615 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:07:17 EDT
Created attachment 420616 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:07:20 EDT
Created attachment 420617 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:07:21 EDT
Created attachment 420618 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:07:23 EDT
Created attachment 420619 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:07:25 EDT
Created attachment 420620 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:58:59 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora Admin XMLRPC Client 2010-12-14 09:00:24 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.